Description

History

#1 - 10/24/2016 02:25 AM - Luke Murphey

https://answers.splunk.com/answers/237859/can-i-delete-all-data-from-a-kv-store-at-once.html

#2 - 10/24/2016 02:29 AM - Luke Murphey

| don't believe | can delete the KV store collections. Deletes only clear the entries in the collection.

See http://dev.splunk.com/view/webframework-developapps/SP-CAAAEZG

#3 - 10/24/2016 06:26 AM - Luke Murphey

| tried calling delete on collection admin/collections-conf (https://127.0.0.1:8089/servicesNS/nobody/lookup_editor/admin/collections-conf/delete_me);
it didn't work.

#4 - 10/24/2016 06:39 AM - Luke Murphey

Someone else struggling with the same question: https://answers.splunk.com/answers/225623/why-cant-i-delete-kvstore-collections-using-the-re.html

#5 - 10/24/2016 07:14 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

#6 - 11/05/2016 05:11 AM - Luke Murphey

- Target version changed from Plus_1 to 2.5.0

05/01/2024 1/1



https://answers.splunk.com/answers/237859/can-i-delete-all-data-from-a-kv-store-at-once.html
http://dev.splunk.com/view/webframework-developapps/SP-CAAAEZG
https://127.0.0.1:8089/servicesNS/nobody/lookup_editor/admin/collections-conf/delete_me);
https://answers.splunk.com/answers/225623/why-cant-i-delete-kvstore-collections-using-the-re.html
http://www.tcpdf.org

